How to remove lua-lgi-dbg from Debian 9 (Stretch)